<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<pageorder>
	<page file="tytul_logo.pdf" pageused="1"/>
	<page file="1.Edukacja multimedialna.pdf" pageused="1"/>
	<page file="1.Edukacja multimedialna.pdf" pageused="2"/>
	<page file="2.FunkcjeTablic.pdf" pageused="1"/>
	<page file="2.FunkcjeTablic.pdf" pageused="2"/>
	<page file="3.UrzadzeniaZewnetrzne.pdf" pageused="1"/>
	<page file="4.FunkcjeTablicySmart.pdf" pageused="1"/>
	<page file="4.FunkcjeTablicySmart.pdf" pageused="2"/>
	<page file="5.ZastosowanieTablic.pdf" pageused="1"/>
	<page file="5.ZastosowanieTablic.pdf" pageused="2"/>
	<page file="5.ZastosowanieTablic.pdf" pageused="3"/>
	<page file="5.ZastosowanieTablic.pdf" pageused="4"/>
	<page file="5.ZastosowanieTablic.pdf" pageused="5"/>
	<page file="5.ZastosowanieTablic.pdf" pageused="6"/>
	<page file="5.ZastosowanieTablic.pdf" pageused="7"/>
</pageorder>